Which pyton mysql module for python 2.43????

Use this forum for questions regarding installation, upgrading and configuration of OpenEMM

Moderator: moderator

mfreund
Posts: 8
Joined: Fri Dec 08, 2006 6:07 pm

Which pyton mysql module for python 2.43????

Post by mfreund » Sun Dec 10, 2006 11:19 pm

I am having problems with openemm.....and by reasiing it seems it may be due to the python mysql db module.....which one do i use for 2.43?


Please help

rk
Posts: 14
Joined: Fri Nov 10, 2006 5:43 pm
Location: Munich
Contact:

Post by rk » Mon Dec 11, 2006 11:28 am

I'm using MySQL-python-1.2.1_p2.tar.gz

Post Reply